{
	"navigationBarTitleText": "评价",
	"usingComponents": {
		"van-nav-bar": "../../../../dist/nav-bar/index",
		"van-rate": "../../../../dist/rate/index",
		"van-cell-group": "../../../../dist/cell-group/index",
		"van-field": "../../../../dist/field/index",
		"van-button": "../../../../dist/button/index"
	}
}
